Bug 877014 - CVE-2012-3509 insight: in bundled libiberty [fedora-rawhide]
CVE-2012-3509 insight: in bundled libiberty [fedora-rawhide]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: insight (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Patrick Monnerat
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-3509
  Show dependency treegraph
 
Reported: 2012-11-15 09:37 EST by Gwyn Ciesla
Modified: 2012-11-23 22:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-23 02:25:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gwyn Ciesla 2012-11-15 09:37:26 EST
This package bundles libiberty, and may need to be patched based on the patch referenced in 860769.
Comment 1 Vincent Danen 2012-11-15 11:55:15 EST
For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=849693,877014
Comment 2 Fedora Update System 2012-11-15 14:15:34 EST
insight-7.4.50-4.20120403cvs.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/insight-7.4.50-4.20120403cvs.fc17
Comment 3 Fedora Update System 2012-11-15 14:15:56 EST
insight-7.4.50-4.20120403cvs.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/insight-7.4.50-4.20120403cvs.fc16
Comment 4 Fedora Update System 2012-11-15 14:16:16 EST
insight-7.4.50-4.20120403cvs.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/insight-7.4.50-4.20120403cvs.fc18
Comment 5 Fedora Update System 2012-11-16 02:29:17 EST
Package insight-7.4.50-4.20120403cvs.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing insight-7.4.50-4.20120403cvs.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18300/insight-7.4.50-4.20120403cvs.fc16
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-11-23 02:25:19 EST
insight-7.4.50-4.20120403cvs.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-11-23 22:31:27 EST
insight-7.4.50-4.20120403cvs.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-11-23 22:33:27 EST
insight-7.4.50-4.20120403cvs.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.